<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="match_parent"
    android:orientation="horizontal">

    <View
        android:layout_width="@dimen/d_50dp"
        android:layout_height="@dimen/d_520dp"
        android:background="@color/transparent" />
    <!-- 评论列表 -->

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_marginLeft="@dimen/d_66dp"
        android:orientation="vertical"
        android:visibility="gone">

        <TextView
            android:id="@+id/comment_header_arrow"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:background="@drawable/arrow_top_big_one" />

        <ListView
            android:id="@+id/detail_commentlist"
            android:layout_width="@dimen/d_300dp"
            android:layout_height="@dimen/d_400dp"
            android:layout_marginBottom="@dimen/d_10dp"
            android:layout_marginTop="@dimen/d_10dp"
            android:divider="@color/transparent"
            android:dividerHeight="@dimen/d_20dp"
            android:listSelector="@drawable/common_bg_shadow_history"
            android:nextFocusDown="@id/detail_commentlist"
            android:nextFocusUp="@id/detail_commentlist"
            android:scrollbars="none"
            android:scrollingCache="false" />

        <TextView
            android:id="@+id/comment_footer_arrow"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:background="@drawable/detail_down_arrow" />
    </LinearLayout>
    <!-- 剧照 -->

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_marginLeft="@dimen/d_50dp"
        android:layout_marginRight="@dimen/d_250dp"
        android:orientation="vertical"
        android:visibility="gone">

        <TextView
            android:id="@+id/pics_header_arrow"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:background="@drawable/arrow_top_big_one" />

        <ListView
            android:id="@+id/detail_pics"
            android:layout_width="@dimen/d_100dp"
            android:layout_height="@dimen/d_410dp"
            android:divider="@color/transparent"
            android:dividerHeight="@dimen/d_5dp"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:listSelector="@drawable/common_bg_shadow_history"
            android:nextFocusDown="@id/detail_pics"
            android:nextFocusLeft="@id/detail_commentlist"
            android:nextFocusUp="@id/detail_pics"
            android:scrollbars="none" />

        <TextView
            android:id="@+id/pics_footer_arrow"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:background="@drawable/detail_down_arrow" />
    </LinearLayout>
</LinearLayout>